<? (!isset($_SESSION))? session_start() : "";
if($_SERVER['HTTP_HOST'] == "localhost"){
	define('HTTP_SERVER', 'http://localhost/phpwebproject/biharbloodbank/');
	define('DOCROOT', $_SERVER['DOCUMENT_ROOT'].'/phpwebproject/biharbloodbank/');
}else{
	define('HTTP_SERVER', 'https://biharbloodbank.in/');
	define('DOCROOT', $_SERVER['DOCUMENT_ROOT'].'/');
}

define('HTTP_IMAGES', HTTP_SERVER.'images/');

$msg = (isset($_REQUEST['msg']))? $_REQUEST['msg'] : "";
?>